/* No comment provided by engineer. */
"Archive Operation" = "Operação do Arquivo Comprimido";

/* No comment provided by engineer. */
"BetterZip Queue" = "Fila BetterZip";

/* No comment provided by engineer. */
"Clear" = "Limpar";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "Remover transferências completas e paradas desta lista.";

/* No comment provided by engineer. */
"Text Cell" = "Célula de Texto";

